Subject: Hamfest Financial Summary
From: "John or Susan Lundberg" <[email-masked]>
To: "PCARS BOD" <[email-masked]>
Date: Tue, 6 Nov 2012 11:43:38 -0500

Hello everyone,
After checking and double-checking, Eric and I have closed the books on the 2012 hamfest. I have taken his account information and put the amounts in the format below, which is how I kept track of hamfest finances. Please review at your leisure and respond to me with any questions.
H: 723-7582

Some additional information that may be of interest:
1.  A rough breakdown of income is; tickets-9400, tailgate-1000, table sales-4000, consignment item sales-4800.
2. A rough breakdown of profit is; hamfest activities-7500, consignment sales activities-1500.

73,
John W2TX
____________________________________

         
     DEBITS    
      2012 2012 2012 
      Budget Spent Notes 
     Printing: flyers 100.00 46.00  
     Golf Carts 225.00 225.00  
     Dumpster 150.00 220.00  
     Portable toilets 275.00 245.00  
     Dave Frey for Internet 0.00 6.36  
     Security 350.00 330.23  
     Auditorium 1438.50 1731.50  
     Auditorium final bill (adjustments for misc.) 350.00 151.25  
     Doorprizes 1500.00 1462.00  
     Doorprize shipping 40.00 10.70  
     Final Printing 50.00 0.00  
     Sea Cadets/Young Marine donation 200.00 150.00  
     BETA Club Donation 100.00 0.00  
     BEARS Donation 150.00 215.30  
     Miscellaneous or unidentified expenses 200.00 158.95 table skirts & poster board 
     Tickets-printing expense 175.00 149.44  
     Auditorium deposit for next year 1594.50 1679.00  
     MM Band building lease--Good Hall 210.00 280.00 $100 deposit paid 
     MM Band Building lease--Catterton Hall 140.00 85.00  
     USPS Mailing 1000.00 0.00  

     Total Expenses 8248.00 7145.73  
         
     Seed cash for ticket booth, parking lot, consign. 3550.00 3550.00  
         
     Total Cash Needed 11798.00 10695.73  
     Cost of consignment Sales 0.00 3047.10  
     Total of all monies withdrawn  13742.83  
         
     CREDITS    
     8/10/2012  908.00 $620-tables, $288-tickets  
     8/17/2012  372.00 $300-tables,   $72-tickets 
     8/24/2012  484.00 $380-tables, $102-tickets 
     8/31/2012  0.00  
     9/7/2012  508.00 $400-tables, $108-tickets 
     9/14/2012  496.00 $370-tables, $126-tickets 
     9/21/2012  292.00 $292-tables,   $72-tickets 
     9/28/2012  479.00 $280-tables, $206-tickets 
     10/5/2012  65.00 $20-tables; $45-tickets 
     10/12/2012  180.00 $20-tables; $160-tickets 
     Seed cash returned  3550.00  
     Cash generated hamfest weekend  15529.10  
         
     Total of all monies deposited  22863.10  
         
     Profit  9120.27